.date-time-main-div{
    width: 100%;
     display: flex;
    justify-content: center;
    font-family: phetsarath ot;
     
}
.selection-detail{
    width:70%;
    height: 100%;
     display: grid;
    grid-template-columns: 69% 30%;
    grid-column-gap: 20px;
    
     

}
.grid-style > p{
    font-size: 25px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.selection-content-first{
    background-color: #302E2E;
    border-radius: 10px; 
    height: 1200px; 
}
.selection-content-second{
    background-color: #302E2E;
    border-radius: 10px; 
    height: 250px ;
    display: grid;
    grid-template-rows: 50px 50px;
    color: white;

}
.selection-content-second-title{
    border-bottom: 1px solid white;
}
.selection-content-second-title > p {
    font-size: 20px;
    margin-left: 30px;
}
 
.selection-content-datail{
     display: block;
    text-align: center;
    color: white;
    width: 100%;
    height: 600px;   
}

/* the biggest div of calendar */

.calendar-div{
    height: 35%;
    border-bottom: 2px solid white;
 }
.calendar-div .MuiButtonBase-root{
    border-radius: 0px !important;
    font-size: 25px !important;
    margin-top: 9px !important;
    color: rgb(255, 255, 255) !important;
    border: 1px solid white !important;
}
.calendar-div  .MuiDayCalendar-header{
    column-gap: 40px !important;
    margin-right: 34px !important;
   
}
/* .css-12p2adl-MuiDayCalendar-monthContainer{
    height: 500px !important;
} */
 
.css-1t0788u-MuiPickersSlideTransition-root-MuiDayCalendar-slideTransition{
    height: 200px !important;
}
/* this is the icon */



 /* this is close drop down */  
 /* this is the background of drop down  */
 
.datecalendar .MuiTypography-root{
    font-size:  20px !important ;
    color: rgb(255, 253, 253) !important;
}

.datecalendar  .MuiDayCalendar-weekContainer{
    column-gap: 40px !important;
}
.deatail-first-div{
    border-bottom:2px solid white;
}
.deatail-first-div > h3{
 font-size: 33px;  
 justify-content: center;
 display: flex;
 color: white;
 font-family: phetsarath ot;


 
}
.deatail-third-div{
    width: 100%;
    height: 90%;
    
 }
.third-div-title{
     width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}
.third-div-title > h3{
   font-size: 35px;
   color: white;
   font-family: phetsarath ot;
}
.third-div-grid{
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
    
}
.grid-style{
    height: 100%;
      
}
.morning-grid-style-detail{

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 10px;
 
}
.afternoon-grid-style-detail{
     row-gap: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}
.evening-grid-style-detail{
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 10px;

}
.button-booked   {
    background-color: rgb(251, 0, 0)!important; 
    color: white !important;
}
 
  
.button-Style button {
    width: 150px;
    background-color: white ;  
}
.button-Style button:hover {
    background-color: rgb(71, 169, 255) !important;  
    color: white !important;                       
}
.button-Style button:focus {
    background-color: rgb(71, 169, 255) !important; 
    color: white !important;                        
}
.input-name-div{
    display: flex;
    justify-content: center;
    align-items: center;
}
.input-name-div > button {
    font-family: phetsarath ot !important;
}
.datecalendar .MuiPickersCalendarHeader-label{
    color: white !important;
}
.datecalendar .Mui-selected {
    background-color:rgb(71, 169, 255) !important;  
    color: white !important;                 
}
 
.datecalendar .MuiIconButton-root{
    background-color: #302E2E!important;
    border:  #302E2E !important;
}
  
.datecalendar .Mui-disabled {
    color: red !important;  
    pointer-events: none;  
}

.input-name-div > button{
    width: 200px;
    background-color: red !important;
    color: white !important;
    border-radius: 5px !important;
    margin-top: 20px !important;
}
